﻿﻿ <!-- body {background-color:none;background-position:top center;margin-left:0px;margin-top: 0px;margin-right: 0px;margin-bottom:0px;font-size: 14px;}
A:link {FONT-SIZE: 14px;color:none;TEXT-DECORATION: none}
A:visited {FONT-SIZE: 14px;color:none;TEXT-DECORATION: none}
A:hover {FONT-SIZE: 14px;color:none;TEXT-DECORATION: none}
#webdh {text-align:center;vertical-align:middle;width: 1200px;height:30px;margin: 0 auto;font-size: 12px;font-weight: normal;color:none;background-color:none;overflow:hidden;}
#webdh A:link {FONT-SIZE: 12px;color:none;TEXT-DECORATION: none}
#webdh A:visited {FONT-SIZE: 12px;color:none;TEXT-DECORATION: none}
#webdh A:hover {FONT-SIZE: 12px;color:none;TEXT-DECORATION: none}
#copy {text-align:center;width:1200px;margin: 0 auto;line-height:150%;}
.clear {clear:both;height:0;overflow:hidden;display:block;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:".";}
--> 
#bodycon {width:1200px;margin: 0 auto;}
#bodycon #left {float: left;width: 260px;background-color:none;}
#bodycon #center {float:left;width: 940px;background-color:none;}
#bodycon #right {float:left;width: px;background-color:none;}
#bodycontent {width:940px;margin: 0 auto;line-height:180%;text-align:center;}
#bodycontent.bodycontent2020 {text-align:left;}
#bodycontent .title {text-align: center;font-size: 1em;border-bottom: 1px solid #eee; padding-bottom: 20px;}
#bodycontent .postmeta{padding:10px 0px;font-size:0.9em;margin-bottom:20px;text-align:center;}
#bodycontent img{overflow:hidden;max-width:95%;text-align:center;margin:auto;display:block;}
#bodycontent .content{max-width:95%;text-align:left;font-size:1.3em;padding:30px 0px;text-indent:2em;}
#bodycontent .content p{text-indent:2em;}
.shopmrsc:hover {background-color: #f9f9f9;}
.shopmrsc {border-bottom: #efefef solid 1px;overflow: hidden;padding: 15px 5px;}
.shopmrsc a {float: left;display: block;height: 135px;text-decoration: none;position: relative;}
.shopmrsc a:hover {color: red;text-decoration: none;}
.xwlb_img {float:left;margin-right: 15px;width: 205px;height: 135px;background-color:#DBD9DA;}
.xwlb_img img {max-width: 205px;max-height: 135px;display: table-cell;}
.shopmrsc p {font-size: 16px;font-weight: bold;overflow: hidden;text-align: left;margin: 0 auto;border-bottom: none;}
.shopmrsc p.xwlbbt {font-size: 16px;font-family: "Microsoft YaHei";font-weight: normal;}
.shopmrsc p.xwlbnr {font-size: 14px;font-weight: normal;#height: 50px;line-height: 24px;margin-top: 7px;color: #999;}
.shopmrsc p.xwlbsj {font-size: 14px;font-weight: normal;color: #787878;position: absolute;line-height: 20px;bottom: 0;}
.my-kefu {position: fixed;right: 0px;top: 40% !important;z-index: 9999;}
.my-kefu ul {width: 77px;}
.my-kefu li a {text-decoration: none;}
.my-kefu li {background: #006ac0;margin-top: 1px;height: 65px;width: 77px;box-sizing: content-box;}
.my-kefu li i {background: url(images/20200716102513_1835703942.png) no-repeat;display: block;width: 30px;height: 27px;margin: 0px auto;text-align: center;}
.my-kefu li p {height: 20px;line-height: 20px;overflow: hidden;text-align: center;color: #fff;}
.my-kefu .my-kefu-qq i {background-position: 4px 8px;}
.my-kefu .my-kefu-tel i {background-position: 0 -25px;}
.my-kefu .my-kefu-tel1 i {background-position: -35px 4px;}
.my-kefu .my-kefu-tel1:hover {width: 246px;height: 145px;}
.my-kefu .my-kefu-tel2 i {background-position: -35px 4px;}
.my-kefu .my-kefu-tel2:hover {width: 246px;height: 145px;}
.my-kefu .my-kefu-liuyan i {background-position: 4px -53px;}
.my-kefu .my-kefu-weixin i {background-position: -34px 4px;}
.my-kefu .my-kefu-weibo i {background-position: -30px -22px;}
.my-kefu .my-kefu-ftop {background-color: #000;}
.my-kefu .my-kefu-ftop i {width: 33px;height: 35px;background-position: -27px -51px;}
.my-kefu-left {float: left;width: 77px;height: 47px;position: relative;}
.my-kefu-tel-right {font-size: 20px;color: #fff;float: left;height: 24px;line-height: 24px;padding-left: 15px;border-left: 1px solid #fff;padding-top: 10px;box-sizing: content-box;}
.my-kefu-tel-right a {font-size: 20px;color: #fff;float: left;height: 24px;line-height: 24px;padding-left: 15px;}
.my-kefu-tel1-right {font-size: 20px;color: #fff;float: left;height: 24px;line-height: 22px;margin-top: 8px;border: none;margin: 0 auto;margin-bottom: 5px;}
.my-kefu-tel2-right {font-size: 20px;color: #fff;float: left;height: 24px;line-height: 22px;margin-top: 8px;border: none;margin: 0 auto;margin-bottom: 5px;}
.my-kefu-right {width: 20px;}
.my-kefu-tel-main {color: #fff;height: 47px;padding-top: 10px;width: 247px;}
.my-kefu-main {width: 97px;position: relative;}
.my-kefu-weixin-pic {position: absolute;left: -130px;top: -24px;display: none;}
h2 a:link, p a:link {font-size: 1em}
/*列表页*/
.information { width:100%; margin:auto; border: solid 1px #ccc; box-sizing:border-box; padding:2%; overflow:hidden;}
.information_til { width:100%; height:40px; line-height:40px; border-bottom: solid 1px #ccc; padding-bottom:15px; margin-bottom:20px;}
.information_til strong { font-size:22px; color:#222;}
.information_til span { font-family:Arial, Helvetica, sans-serif; color:#888; font-size:14px; padding-left:10px; text-transform:uppercase;}
.information_miaosu {width:100%; height: auto; border-bottom: solid 1px #ccc; padding-bottom:20px; margin-bottom:15px; overflow:hidden;}
.information_miaosu dl dt { float:left; width:15%; height: auto;}
.information_miaosu dl dt img { width:100%; height:100%;}
.information_miaosu dl dd { width:84%; float:right; height:160px;}
.information_miaosu dl dd strong { color:#222; font-size:18px; display:block; margin-bottom:15px;}
.information_miaosu dl dd span { display:block; line-height:28px; color:#444;}
.information_miaosu dl dd li { width:120px; margin-top:12px; height:35px; line-height:35px; border-radius:5px; background:#222; text-align:center;}
.information_miaosu dl dd li a { color:#fff;}
.information_miaosu dl dd li:hover { background:#5ac42c;}
.information_list {width:100%; overflow:hidden;}
.information_list li { float:left; width:49%; height:50px; line-height:50px; border-bottom: dashed 1px #ccc;}
.information_list li:nth-child(odd) { margin-right:2%;}
.information_list li span { background:url(images/xgzx.png) left no-repeat; float:left; display:block;}
.information_list li span a { font-size:15px; padding-left:20px; display:block;}
.information_list li strong { display:block; float:right; font-weight:normal; color:#444;}

#right{ display:none;}
/*导航*/
.strong_title{ display:none;}
.mianbxContent {height: 50px !important; line-height: 50px !important;font-size: 16px !important;text-align: left !important;background-color: #eee;width: 100% !important; box-sizing:border-box;text-indent: 2.5em;transition: 0.1s all;background: url(images/20200715163042_10061678.png) no-repeat 7px 14px;border: 1px dashed #ddd;position: relative;margin-bottom: 30px !important;width: 100%;}
.mianbxContent:hover { background-position: 7px -29px;}
.mianbxContent::after, .mianbxContent:after { content: '';position: absolute;display: block; height: 40px;width: 200px;top: 0; right: 0;}
.mianbxContent a{font-size: 15px !important;color: #333;}
/*分页*/
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;background:#eee;line-height:36px;border: 1px solid #eee;font-size:13px;cursor: pointer;}
.pages_box a{margin-left:10px;color: #666;}
.pages_box a.page_curr,.pages_box a:hover{background:#006ac0;color:#fff;font-size:13px;}
.page_jump{margin-left:10px;}

/*新闻*/
.nynewslist:hover {border: 3px solid #006ac0 !important;}
.nynewslist:hover .nynewslist_time {background: url(images/20191130164134_1437952521.png) center 28px no-repeat #006ac0 !important;}
.nynewslist_tit a:hover {color: #006ac0 !important;}
.nyxqnews_righttit strong{ color:#006ac0 !important;}
.nyxqnews_righttit:before{ background:#006ac0 !important;}
/*新闻分类*/
.nswsfenlei_2019{ height:60px; clear:both; margin-bottom:30px;} 
.nswsfenlei_2019 li{ float:left; width:33%;}
.nswsfenlei_2019 li+li{ margin-left:0.5%;}
.nswsfenlei_2019 li a{ transition:all .3s ease; line-height:60px; text-align:center; display:block; background:#f3f3f3; font-size:16px; color:#666;}
.nswsfenlei_2019 li a:hover,.nswsfenlei_2019 li.curNewsType_2019 a{background:#006ac0; color:#fff;}
.nynews_box {width: 100%;}
.nynewslist {position: relative;margin-bottom: 30px;background: #FFF;transition: .45s;border: 3px solid #f5f5f5;padding: 30px;}
.nynewslist:hover {border: 3px solid #178ae3;}
.nynewslist_time {width: 10%;float: left;height: 140px;color: #FFF;text-align: center;font-family: Arial;transition: 0.5s;background: url(images/20191130164134_1437952521.png) center 28px no-repeat #a9a9a9;}
.nynewslist:hover .nynewslist_time {background: url(images/20191130164134_1437952521.png) center 28px no-repeat #178ae3;}
.nynewslist_day {font-size: 34px;font-weight: bold;padding-top: 55px;}
.nynewslist_month {font-size: 16px;}
.nynewslist_cont {float: left;width: 87%;position: relative;margin-left: 3%;}
.nynewslist_cont a {text-decoration: none;}
.nynewslist_tit a {display:inline-block;font-size: 16px;font-weight: bold;height: 38px;line-height: 20px;border-bottom: 1px solid #c8c8c8;}
.nynewslist_tit a:hover {display:inline-block;font-size: 16px;color: #178ae3;}
.nynewslist_tit a:nth-child(1) {color:#888;}
.nynewslist_miao {line-height: 28px;color: #888;margin-top: 10px;padding-bottom: 32px;}
.nynewslist_more {padding-left: 30px;height: 21px;line-height: 21px;position: absolute;bottom: 30px;left: 15%;background: url(images/20200522111133_1209328568.png) no-repeat;}
.clear {clear: both;}
/*内页产品*/
.nylist-photo img,.ny_propic a img{ height:auto;}
.ny_protil:before{ background:#006ac0 !important;}
.ny_propic a{border: 1px solid #ddd;}
.cs{text-align: center;margin-top: 10px;margin-bottom: 10px;}
.nylist-photo img, .ny_propic a img{height: 218px;}


/*.MagicZoomBigImageCont { border: 1px solid #cccccc;}*/
/*.MagicZoomHeader { font: 14px Tahoma, Verdana, Arial, sans-serif; color: #000000; font-weight:bold; padding-top:2px; height:21px; background: #F0F0F0; text-align: center !important; }*/
/*.MagicZoomPup { border: 1px solid #aaa; background: #ffffff; cursor: hand;}*/
/*.MagicZoomLoading { text-align: center; background: #ffffff; color: #444; border: 1px solid #ccc; opacity: 0.8; padding: 3px 3px 3px 3px !important; display: none; }*/
/*.MagicZoomLoading img { padding-top: 3px !important;}*/
/*.MagicThumb-zoomed { cursor: default; }*/
/*.MagicThumb span { display: none; }*/
/*.MagicThumb img { border: 1px solid #cccccc; outline: none; }*/
/*.MagicThumb-image { border: 1px solid #cccccc; outline: none; }*/
/*.MagicThumb-caption { color: #333333; background-color: #F0F0F0; border: 1px solid #CCCCCC; border-top: none; font-family: Verdana, Helvetica; font-size: 14px; padding: 8px 16px;}*/
/*.MagicThumb-controlbar { display: block; height: 18px;}*/
/*.MagicThumb-controlbar a { display: block; width: 18px; height: 18px; margin: 0px 1px; outline: none; float: left; overflow: hidden;}*/
/*.MagicThumb-loading { border: 1px solid #000000; background: #ffffff no-repeat 2px 50%; padding: 2px 2px 2px 22px; margin: 0; text-decoration: none; text-align: left; font-size: 8pt; font-family: sans-serif;}*/


.ny_prototal {width: 100%;overflow: hidden;}
.ny_prolist {width: 31.3%;margin: 0 1%;float: left;margin-bottom: 2%;overflow: hidden;}
.ny_propic {position: relative;overflow: hidden;height:218px;}
.ny_propic a {display: block;}
.ny_propic a img {width: 100%;height:218px;}
.ny_propic a:before {content: '';width: 0%;height: 0%;background-color: rgba(0,0,0,0.3);position: absolute;z-index: 2;top: 0;display: block;transition: all 0.3s;}
.ny_propic span {width: 60px;height: 60px;display: none;position: absolute;z-index: 3;left: 50%;margin-left: -30px;top: 39%;border: solid 1px #fff;border-radius: 60px;font-size: 14px;color: #fff;line-height: 60px;text-align: center;box-sizing: border-box;}
.ny_prolist:hover .ny_propic a:before {width: 100%;height: 100%;}
.ny_prolist:hover .ny_propic span {display: block;}
.ny_protil {width: 100%;background: #f5f5f5;margin-top: 0.8%;position: relative;overflow: hidden;height:65px;}
.ny_protil a {height: 45%;padding: 3% 4% 4% 5%;font-size: 16px;position: relative;z-index: 2;display:inline-block;}
.ny_protil a:nth-child(1){color:#888;position:absolute;right:10px; top:25px;}
.ny_protil span {display:inline-block; z-index: 3;position: absolute;top: 35px;width: 80px;height: 23px;left: 110px;color: #ccc;overflow:hidden;}
.ny_prolist:hover .ny_protil span {background-position: 0px -12px;transition: all 0.3s;}
.ny_prolist:hover .ny_protil a {color: #fff;}
.ny_protil:before {width: 0;height: 100%;content: "";display: block;position: absolute;left: 0;bottom: 0;background: #f5811a;transition: all 0.3s;}
.ny_prolist:hover .ny_protil:before {width: 100%;}
.clear {clear: both;}

/*分页*/
.page5 {margin: 3px;padding: 3px;text-align: center;clear:both;}
.page5 a, .page5 b, .page5 span {margin: 2px;color: #006ac0;font-size: 14px;text-decoration: none;border-radius: 2px;display: inline-block;padding: 5px 18px;background: #eee;}
.page5 b, .page5 a:hover {color: white;background: #006ac0;}
.page5 span {border: 0px;}